LibreOffice LibreOffice 24.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
Enterable.hxx File Reference
`#include "uno/Enterable.h"`
`#include "rtl/ustring.hxx"`

Go to the source code of this file.

## Classes
class | cppu::Enterable
| C++ wrapper for binary C Enterable (http://wiki.openoffice.org/wiki/Uno/Cpp/Spec/Environment_Stack) More...

## Namespaces
namespace | cppu

## Functions
void | cppu::Enterable_call_enter (void *context)
void | cppu::Enterable_call_leave (void *context)
void | cppu::Enterable_call_callInto_v (void *context, uno_EnvCallee *pCallee, va_list *pParam)
void | cppu::Enterable_call_callOut_v (void *context, uno_EnvCallee *pCallee, va_list *pParam)
int | cppu::Enterable_call_isValid (void *context, rtl_uString **pReason)